body {
    margin: 0;
    padding: 0;
    background: #000;
    color: #fff;
}
/*反転時の文字色・背景色 */
::selection {
	background: #000;
}
/* Firefox対応*/
::-moz-selection {
	background: #000;
}
div.texture {
	position : absolute;
	top : 0 ;
	left : 0 ;
	background : url('../images/bg_texture.gif') ;
	width : 100% ;
	height : 100% ;
}

h1 {
    background:url("../images/logo.png");
    width: 400px;
    height: 140px;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
}

#nav {
    /*
    -moz-transform: scale(0.5,0.5);
    -webkit-transform: scale(0.5,0.5);
    */
    width: 100%;
    margin: 20px 0;
    padding: 0;
    position: absolute;
    bottom: 0;
}

#nav li {
    height: 70px;
}
#nav li a {
    display: block;
    height: 70px;
    background-repeat: no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	background-position: 10px;
}
#nav li a:hover {
	background-color: #000;
}
#nav li.blog a { background-image: url("../images/nav_blog.png"); }
#nav li.twitter a { background-image: url("../images/nav_twitter.png"); }
#nav li.instagram a { background-image: url("../images/nav_instagram.png"); }
#nav li.facebook a { background-image: url("../images/nav_facebook.png"); }
#nav li.soundcloud a { background-image: url("../images/nav_soundcloud.png"); }
#nav li.matenro a { background-image: url("../images/nav_matenro.png"); }
#nav li.download a { background-image: url("../images/nav_download.png"); }
#nav li.discography a { background-image: url("../images/nav_discography.png"); }
#nav li.mail a { background-image: url("../images/nav_mail.png"); }